|  | Home | Documentation | Class Members updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u
- x

Here is a list of all class members with links to the classes they belong to:

### - k -

- keyedReference : uddi2__assertionStatusItem , uddi2__categoryBag , uddi2__find_USCORErelatedBusinesses , uddi2__identifierBag , uddi2__publisherAssertion , uddi2__sharedRelationships
- keyName : uddi2__addressLine , uddi2__keyedReference
- keysOwned : uddi2__assertionStatusItem
- keyType : uddi2__result
- keyValue : uddi2__addressLine , uddi2__keyedReference